## omlib-biochem-1.0.1 1.0.1-8-gb5f3cb9

=== debian/changelog ===
omlib-biochem-1.0.1 (1.0.1-8-gb5f3cb9-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:27 +0200
