## omlib-biochem-1.0.1 20140505-103150~git~master

=== debian/changelog ===
omlib-biochem-1.0.1 (20140505-103150~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 05 May 2014 19:03:47 +0200
