## omlib-biochem-1.0.1 20150126

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "BioChem 1.0.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
