## omlib-biochem-1.0.1 20150126-161359~git~master

=== debian/changelog ===
omlib-biochem-1.0.1 (20150126-161359~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 26 Jan 2015 19:03:48 +0100
